#equipment_paragraph img {
	float: left;
	padding: 0px 20px 20px 0px;
}

#equipment_paragraph img {
	float: left;
	padding: 20px 20px 20px 0px;
}

#our-staff {
	width: 650px;
	height: 435px;
}

#our-staff1 {
	width: 650px;
	height: 435px;
}

#helicopter {
	width: 634px;
	height: 430px;
}

#winter-tyres {
	width: 275px;
	height: 182px;
	float: left;
	padding: 20px;
}

#winter-tyres1 {
	width: 275px;
	height: 184px;
	float: right;
	padding: 20px;
}

#runflat-tyres {
	width: 650px;
	height: 298px;
}

#nct-image {
	width: 650px;
	height: 434px;
}

#new-tyres {
	width: 650px;
	height: 486px;
}

#new-tyres1 {
	width: 534px;
	height: 357px;
}

#servicing-image {
	width: 650px;
	height: 434px;
}

#servicing-image1 {
	width: 329px;
	height: 246px;
	float: left;
	padding: 15px 15px 0px 15px;
}

#services_paragraph li {
	line-height: 25px;
}

#services_paragraph ul {
	margin-left: 15px;
}

#services {
	list-style: disc inside url("../images/services.gif");
	margin-bottom: 30px;
}

#accessories {
	list-style: disc inside url("../images/services.gif");
}

.tyre_brands {
	/*width: 525px;*/
	/*margin: 0px auto;*/
	padding-left: 480px;
}

.tyre_brands tr {
	height: 40px;
	vertical-align: center;
}

.tyre_brands td {
	text-align: center;
}

#tyres_paragraph ul {
	list-style: disc;
	list-style-position: inside;
	font-weight: bold;
	padding-bottom: 20px;
}

#tyres_paragraph ul li {
	float: left;
	padding-left: 15px;
}

#nct-point-failures {
	list-style: disc;
	list-style-position: inside;
	font-weight: bold;
	padding: 5px 0px 0px 20px;
	margin: 0px;
}

#servicing-points {
	list-style: disc;
	list-style-position: outside;
	font-weight: bold;
	padding: 0px 0px 15px 20px;
	margin: 0px;
}

#recruitment_paragraph ul {
	list-style: disc;
	list-style-position: inside;
	font-weight: bold;
}

.brakes_highlight {
	font-weight: bold;
	font-size: 14px;
}

#tyre_prices {
	margin-left: auto;
	margin-right: auto;
	width: 350px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#bulb_types {
	 border: 2px solid black;
	 border-collapse: collapse;
}

#bulb_types td {
	border: 1px dotted black;
	padding: 5px;
}